package com.bcxin.risk.report.enums;


public enum ReportTransType {
	
	
	REPORT{public String getValue(){return "1";} public String getName(){return "报告";}},
	
	SPREAD {public String getValue(){return "2";} public String getName(){return "差价补缴";}};
	

    public abstract String getValue();
    
    public abstract String getName();
    
    public static ReportTransType convert_value(String value){
    	if ( "1".equals(value) ) {
    		return ReportTransType.REPORT;
    	} else if ("2".equals(value)) {
    		return ReportTransType.SPREAD;
    	}
    	return null;
    }
 
}
